body {
    font-family: Arial;
}

.ms-md-3 {
    margin-left: 61% !important;
}

.service-request-search-header {
    margin-bottom: 0px;
    margin-top: 15px;
}

.col-md-6 {
    width: 36% !important;
}

.navbar-dark bg-dark {
    border-color: white !important;
    background-color: white !important;
}

.navbar-dark bg-dark .navbar-nav>li>a {
    /* color: #9d9d9d; */
    color: black !important;
    font-weight: 500 !important;
    font-size: 1.25em !important;
}

.navbar-dark bg-dark .navbar-nav>.open>a,
.navbar-dark bg-dark .navbar-nav>.open>a:focus,
.navbar-dark bg-dark .navbar-nav>.open>a:hover {
    /*//background-color: white !important; */
}

.container {
    width: 90% !important;
    padding-left: 10px !important;
    max-width: 100%;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.icon-bar {
    border: 1px solid black;
    background-color: black !important;
}

.icon-bar:focus {
    border: 1px solid #fff;
    background-color: #fff !important;
}

.navbar-toggler {
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar-dark bg-dark .navbar-nav>.open>a,
.navbar-dark bg-dark .navbar-nav>.open>a:focus,
.navbar-dark bg-dark .navbar-nav>.open>a:hover {
    background-color: #eee !important;
}

.navbar-brand-footer {
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
}

.col-md-4-footer {
    margin-top: 20px;
    width: 100%;
    text-align: center;
    font-size: 16px;
}

.col-md-8-footer {
    width: 100%;
    text-align: center;
    color: white;
    font-size: 15px;
    margin-top: 1rem;
    margin-bottom: 44px;
}

footer {
    background-color: #1E71B8;
    color: white;
    margin-top: 25px;
}

#regionNav {
    padding-top: 1.5rem;
    padding-bottom: 2rem;
    font-size: 1.125em;
    text-align: center;
    border: solid rgba(255, 255, 255, .26);
    border-width: 1px 0;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#footerSocialContainer {
    padding: 22px 0;
    border-top: 1px solid rgba(112, 112, 112, .19);
    border-bottom: 1px solid rgba(112, 112, 112, .19);
}

#footerSocial {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#footerSocial span {
    padding: 15px;
}

.service-tile {
    /*color: rgb(133,158,188)*/
    color: black;
    margin: 8px;
    text-align: center;
    border: 5px solid #0c72ba;
    border-radius: 25px;
    /*padding-top: 21px;
    padding-bottom: 12px;*/
    width: 100%;
    height: 200px;
    padding: 20px;
}

.service-tile:hover {
    color: white;
    background-color: #0c72ba;
    /*-webkit-text-fill-color: white;*/
}

.service-title {
    margin: 0;
    white-space: normal;
    overflow: hidden;
    font-weight: 700;
    color: #0c72ba;
    margin-top: 9px;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, avenir next, avenir, Segoe UI, lucida grande, helvetica neue, helvetica, Fira Sans, roboto, noto, Droid Sans, cantarell, oxygen, ubuntu, franklin gothic medium, century gothic, Liberation Sans, sans-serif;
    line-height: 100%;
    height: 25%;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.service-tile:hover>.service-title {
    color: white;
}

.service-tile:hover>img.service-image {
    /*//filter: brightness(0) invert(1);
    //background-color: #337ab7;
    //opacity: 0.5;*/
}

a:hover {
    text-decoration: none;
}

.service-image {
    /*filter: invert(50%) sepia(100%) hue-rotate(172deg)*/
    /*margin: 12px;*/
    /*max-width: 125px;*/
    /*padding: 0px;*/
    width: 110px;
    height: 110px;
    margin-bottom: -3px;
}

.service-image-static {
    /*filter: invert(50%) sepia(100%) hue-rotate(172deg)*/
    /*margin: 12px;*/
    /*max-width: 125px;*/
    /*padding: 0px;*/
    width: 96px;
    height: 100px;
    margin-bottom: 7px;
}

.service-image-static-dt {
    /*filter: invert(50%) sepia(100%) hue-rotate(172deg)*/
    /*margin: 12px;*/
    /*max-width: 125px;*/
    /*padding: 0px;*/
    width: 120px;
    height: 96px;
    margin-bottom: 11px;
}

.service-tile:hover>img.service-image-static-dt {
    filter: brightness(0) invert(1);
}

.service-image-static-211 {
    width: 145px;
    height: 100px;
    margin-bottom: 7px;
}

.service-image-css-icon {
    font-size: 75px;
    width: 100px;
    height: 100px;
    margin-bottom: 7px;
}

.breadcrumb {
    padding: 8px 15px !important;
    margin-bottom: 20px !important;
    list-style: none !important;
    background-color: #f5f5f5 !important;
    border-radius: 4px !important;
}



.btn {
    padding: 9px 12px !important;
}

.btn-secondary:hover,
.scugogSRItem:hover {
    background-color: #f2f2f2 !important;
}

.main-title h1.title {
    font-weight: 600;
    font-size: 1.2rem;
    text-align: center;
    color: #333333;
    display: table;
    width: 100%;
    white-space: nowrap;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.section,
.section-header {
    margin-top: 4em;
}

.section,
.section-body {
    margin-bottom: 2em;
}

/* .section h1.title,
.section-header h1.title {
    margin-bottom: 3.5em;
} */

.scugogNavContainer {
    padding-left: 50px;
    padding-right: 50px;
}

h1.title::before,
.main-title h1.title::after {
    border-top: 0.0625rem solid #E5E5E5;
    content: '';
    display: table-cell;
    position: relative;
    top: 1rem;
    width: 45%;
}

#alerts-section #alert-card .card-header,
.card-footer {
    display: none;
}

#home-title-snippet {
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 36px;
    text-align: center;
    /*text-transform: uppercase;*/
    font-style: normal;
    margin-top: 1.2rem;
}

#home-subtitle-snippet {
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: 24px;
    text-align: center;
}

.home-page-header {
    margin-top: 4.5em;
}

#how-it-works-section {
    margin-left: 50px !important;
    margin-right: 50px !important;
}

#how-it-works-section-header {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.card-deck {
    margin-top: 1em;
}

.service-request-search {
    margin-bottom: 15px;
    margin-top: 15px;
}

.card-body {
    /* margin-left: 30px;
    margin-right: 30px;
    border-radius: 20px 20px 0 0;
    padding: 30px;
    border: 1px solid lightgray;
    border-bottom: 10px solid gray; */
    background-color: #fff;
    padding-top: 10px;
    min-height: 20px;
    margin-bottom: 20px;
}


.icon-flex {
    width: 100%;
    height: 150px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.icon-flex img {
    width: 100px;
    height: auto;
}

.card-title {
    /*text-transform: uppercase;*/
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-decoration: none !important;
}

.card-text {
    text-align: center;
    font-size: 16px;
    margin-top: 20px;
    text-decoration: none !important;
}

.ms-md-3 {
    margin-left: 61% !important;
}

.service-request-search-header {
    margin-bottom: 0px;
    margin-top: 15px;
}

.col-md-6 {
    width: 36% !important;
}

.navbar-dark bg-dark {
    border-color: white !important;
    background-color: white !important;
}

.navbar-nav>.nav-item>.nav-link {
    /* color: #9d9d9d; */
    color: black !important;
    font-weight: 500 !important;
    font-size: 1.2em !important;
}

.navbar-dark bg-dark .navbar-nav>.open>a,
.navbar-dark bg-dark .navbar-nav>.open>a:focus,
.navbar-dark bg-dark .navbar-nav>.open>a:hover {
    background-color: white !important;
}

/* .container {
    width: 90% !important;
} */

.navbar-brand-footer {
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
}


.navbar {
    display: flex;
    padding: 8px 16px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.navbar-right.d-none.d-sm-block {
    display: none !important;
}



.navbar-header,
.navbar-right {
    display: flex;
    align-items: center;

}

.navbar-logo img {
    height: 80px;
    width: 70px;

}

.navbar-header,
.navbar-right {
    display: flex;
    align-items: center;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.navbar-inverse {
    border-color: white !important;
    background-color: white !important;
}

.navbar-inverse .navbar-nav>li>a {
    color: black;
    font-weight: 410 !important;
    font-size: 17px !important;
    font-family: Poppins;
    gap: 2px;
    letter-spacing: 0.2px;
}

.col-md-4-footer {
    margin-top: 20px;
    width: 100%;
    text-align: center;
    font-size: 16px;
}

.col-md-8-footer {
    width: 100%;
    text-align: center;
    color: white;
    font-size: 15px;
    margin-top: 1rem;
    margin-bottom: 44px;
}

footer {
    background-color: #1E71B8;
    color: white;
    margin-top: 25px;
}

#regionNav {
    padding-top: 1.5rem;
    padding-bottom: 2rem;
    font-size: 1.125em;
    text-align: center;
    border: solid rgba(255, 255, 255, .26);
    border-width: 1px 0;
    margin-top: 0px;
    margin-bottom: 2rem;
}

#regionNav>a,
.footer-link-title {
    text-decoration: none;
    ;
}

#homeFeaturedLinks {
    background-color: rgba(185, 185, 185, 0.8)
}

#homeFeaturedLinks br {
    display: none
}

#homeFeaturedLinks .linkDescription {
    display: none;
    color: rgb(0, 0, 0);
    font-size: 12px;
}

#homeFeaturedLinks img {
    height: 60px
}

#homeFeaturedLinks a {
    display: block;
}

#homeFeaturedLinks a:hover {
    background-color: rgba(152, 152, 152, 0.8);
    text-decoration: none
}

#homeFeaturedLinks .linkTitle {
    font-size: 100%;
    color: rgb(0, 0, 0);
    font-weight: 500;
    font-style: italic;
}

.homePage-section h2 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: 0;
}

#home-page {
    background-image: url(/resources/scugog-main-banner.jpg);
}

.home-page-header {
    color: white;
}


/*Media Queries*/
@media (min-width: 360px) and (max-width: 912px) {
    #home-page {
        background-image: url(/resources/scugog-main-banner.jpg);
        background-position-x: center;
        background-size: auto 538px;
        background-repeat: no-repeat;
        height: 475px;
    }

    .service-tile {
        color: black;
        margin: 8px;
        text-align: center;
        border: 5px solid #0c72ba;
        border-radius: 25px;
        padding-top: 21px;
        padding-bottom: 12px;
        width: 100%;
        height: 183.59px;
    }

    .responsive {
        padding: 0px 5px;
        width: 48% !important;
        margin-right: 5px;
    }

    a:hover {
        text-decoration: none;
    }

    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

@media(min-width:768px) {
    #homeFeaturedLinks a {
        padding-top: 15px;
        height: 155px;
    }
}

@media(min-width:480px) {
    #homeFeaturedLinks {
        min-height: 155px
    }

    #homeFeaturedLinks img {
        height: 70px;
    }

    #homeFeaturedLinks a {
        height: 155px;
    }

    #homeFeaturedLinks .linkTitle {
        font-size: 120%;
    }

    #homeFeaturedLinks .linkDescription {
        display: block;
        max-width: 240px;
        margin: auto;
    }
}

@media(min-width:375px) and (max-width: 409px) {
    #homeFeaturedLinks .row {
        overflow: hidden
    }

    .home-page-header {
        margin-top: 6.5em;
    }

    #homeFeaturedLinks a {
        text-align: center;
        /*padding-top: 5px;*/
        padding-left: 5px;
        padding-right: 5px;
        /*height: 100px;*/
    }

    #homeFeaturedLinks .linkTitle {
        display: block;
        padding-left: 0px;
    }

    #home-page {
        background-image: url(/resources/scugog-main-banner.jpg);
        background-position-x: center;
        background-size: cover;
        /*538px;*/
        background-repeat: no-repeat;
        /*height: 415px;*/
    }
}

.featuredLink {
    text-decoration: none;
}

@media(max-width:374px) {
    #homeFeaturedLinks .featuredLink {
        width: 100%;
        float: none
    }

    #home-page {
        background-image: url(/resources/scugog-main-banner.jpg);
        background-position-x: center;
        background-size: cover;
        /*538px;*/
        background-repeat: no-repeat;
        /*height: 415px;*/
    }
}

@media(max-width:360px) {
    #home-page {
        height: 522px !important;
    }
}

@media(min-width:410px) {
    #home-page {
        background-image: url(/resources/scugog-main-banner.jpg);
        background-position-x: center;
        background-size: cover;
        /*538px;*/
        background-repeat: no-repeat;
        /*height: 415px;*/
    }

    .home-page-header {
        margin-top: 4.5em;
    }

    #homeFeaturedLinks a {
        text-align: center;
        /*padding-top: 5px;*/
        padding-left: 5px;
        padding-right: 5px;
        /*height: 100px;*/
    }

    #homeFeaturedLinks .linkTitle {
        display: block;
        padding-left: 0px;
    }

    #homeFeaturedLinks .row {
        overflow: hidden
    }

}

@media (min-width: 992px) {
    #home-page {
        background-image: url(/resources/scugog-main-banner.jpg);
        background-position-x: center;
        background-size: cover;
        /*538px;*/
        background-repeat: no-repeat;
        height: 415px;
    }

    .responsive {
        width: 25% !important;
        padding: 0px 5px;
    }

    .home-page-header {
        margin-top: 4.5em;
    }
}

@media (min-width: 991px) and (max-width: 1299px) {
    .service-tile {
        color: black;
        margin: 8px;
        text-align: center;
        border: 5px solid #0c72ba;
        border-radius: 25px;
        width: 100%;
        height: 150px;
        padding: 15px 0px;
    }

    .service-image {
        width: 60px;
        height: 60px;
        margin-bottom: -3px;
    }

    .service-title {
        font-size: 14px;

    }
}

@media (min-width: 320px) {
    .home-page-header {
        margin-top: 5.5em;
    }
}

@media (min-width: 375px) {
    .home-page-header {
        margin-top: 5.0em;
    }
}

@media (min-width: 425px) {
    .home-page-header {
        margin-top: 8.0em;
    }
}

@media (min-width: 768px) {
    .home-page-header {
        margin-top: 2.6em;
    }
}

@media (min-width: 412px) {
    .home-page-header {
        margin-top: 8.0em;
    }
}

@media (min-width: 820px) {
    .home-page-header {
        margin-top: 5.5em;
    }
}

@media (min-width: 768px) {
    .home-page-header {
        margin-top: 2.5em;
    }
}

@media (min-width: 912px) {
    .home-page-header {
        margin-top: 5.5em;
    }
}

@media (min-width: 540px) {
    .home-page-header {
        margin-top: 2.5em;
    }
}

@media (min-width: 280px) and (max-width: 300px) {
    .home-page-header {
        margin-top: 0.5em;
    }
}

@media (min-width: 1024px) {
    .home-page-header {
        margin-top: 4.5em;
    }
}

/**Payments styling starts**/

#payments.Page-section {
    color: #fff
}

.paymentText h3 {
    font-size: 140%;
    margin: 0;
    padding-bottom: 5px;
}

#payments.Page-section .paymentText,
#payments.Page-section .paymentText a {
    color: #0c72ba;
    display: block;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.paymentText p {
    margin-bottom: 0px
}

#payments.Page-section .paymentText:hover,
#payments.Page-section .paymentText:hover a {
    color: #fff;
}

/*#payments.Page-section .paymentText {
    background-color: #123c65;
    border-radius: 30px;*/
#payments.Page-section .paymentText {
    text-align: center;
    border: 5px solid #0c72ba;
    border-radius: 25px;
    color: #0c72ba;
    background-color: white;
}

#payments.Page-section .paymentText:hover {
    color: white;
    background-color: #0c72ba;
}

#payments.Page-section .viewAll {
    background-color: rgba(0, 0, 0, 0.30);
    color: #fff;
}

#payments.Page-section .viewAll:hover {
    background-color: rgba(0, 0, 0, 0.60);
}

.news h2 {
    padding-left: 15px;
    padding-right: 15px;
}

.news .paymentItem {
    width: 20% !important;
}

.news .paymentText {
    background-color: rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    overflow: hidden;
    height: 200px;
    line-height: 200px;
}

.news .paymentText:hover {
    background-color: rgba(0, 0, 0, 0.16)
}

.news .paymentText h3 a {
    color: #000;
    display: block;
    padding-bottom: 5px
}

.news .paymentText p {
    margin-bottom: 0px !important;
}

.tagswrap {
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    margin-top: 70px;
}

.crmEntityFormView .cell select {
    border-radius: 8px;
    height: 40px;
}

.crmEntityFormView .cell input[type=text],
.crmEntityFormView .cell select,
.crmEntityFormView .cell textarea {
    border-radius: 8px;
    height: 40px;
    width: 100%;
}

.html[dir=ltr] .crmEntityFormView .actions .btn:first-child {
    font-family: Poppins;
    height: 40px;
}

html[dir=ltr] .crmEntityFormView .cell input[type=text] {
    border-radius: 8px;
    height: 40px;
    width: 100%;
}

html[dir="ltr"] .crmEntityFormView .cell .datetimepicker>input[type="text"] {
    width: 80%;
}

html[dir=ltr] .crmEntityFormView .cell input[type="text"].lookup {
    width: 80%;
}


.input-group-addon,
.input-group-addon.active {
    padding: 6px 12px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
}

.input-group-addon:focus-visible, .input-group-addon:focus, .input-group-addon:active {
    background-color: #eee;
}


@media(min-width:768px) {
    .news h2 {
        padding-left: 6px;
        padding-right: 6px;
    }

    #payments.Page-section .viewAll {
        margin-right: -8px;
    }
}

@media(min-width: 320px) and (max-width: 400px) {
    .news .paymentItem {
        margin: 5px;
        width: 100% !important;
    }

    .tagswrap {
        line-height: inherit;
        height: inherit;
        overflow: inherit;
        margin-top: inherit;
    }
}

@media(min-width: 401px) and (max-width: 1024px) {
    .news .paymentItem {
        margin: 5px;
        width: 47% !important;
    }

    .tagswrap {
        line-height: 1.5em;
        height: 3em;
        overflow: hidden;
        margin-top: 70px;
    }
}

@media(min-width: 1025px) and (max-width: 1121px) {
    .tagswrap {
        line-height: 1.5em;
        height: 4.5em;
        overflow: hidden;
        margin-top: 50px;
    }
}

.scugogFooterImg {
    position: relative;
    width: 300px;
    z-index: 100;
    margin-bottom: 15px;
    margin-top: 10px;
}

.scugogHeaderLogo {
    position: absolute;
    bottom: 10px;
    width: 218px;
    z-index: 1;
    margin-left: 0px;
}

@media (max-width: 575.98px) {

    .scugogHeaderLogo {
        position: relative;
        top: 0;
        width: 180px;
        padding-left: 0px;
    }

    .scugogFooterImg {
        position: relative;
        width: 180px;
        display: block;
        margin: 10px auto;
        padding-bottom: 0px;
    }
}

.card-default {
    margin-top: 20px;
}

.bg-light {
    background-color: white !important;
}

.card-default>.card-header {
    color: #fff;
    background-color: #0c72ba;
    border-color: #0c72ba;
}

.container {
    width: 98% !important;
    padding-left: 10px !important;
    max-width: 100% !important;
}

/* .breadcrumb{
  display: block;
} */

.tileLink,
a {
    text-decoration: none !important;
}

.h4,
h4 {
    font-size: .8rem;
}

.table {
    margin-bottom: 0px;
}

.btn-secondary {
    background-color: white !important;
    color: #6c757d !important;
    border: 1px solid #6c757d !important;
}

@media (min-width: 1200px) {

    .h4,
    h4 {
        font-size: 1.2rem;
    }
}

@media (min-width: 576px) {
    .navbar-right.d-none.d-sm-block {
        display: none !important;
    }
}

@media (min-width: 993px) and (max-width: 1126px) {
    .navbar-inverse .navbar-nav>li>a {
        font-size: 14px !important;
    }

    .navbar-right {
        margin-left: auto;
    }

    .ul-menu {
        justify-content: flex-start;
        margin-left: auto;
    }

    .nav>li>a {
        padding: 0px;
    }

    .btn-outline-secondary {
        display: flex;
        padding: 6px 12px;
        justify-content: center;
        align-items: center;
        gap: 8px;
        transition: background-color 0.3s ease, color 0.3s ease, box-shadow 0.3s ease;
        border-radius: 4px;
        border: 1px solid var(--Primary-blue, #003764);
        background: var(--HitBox, rgba(255, 255, 255, 0.00));
        color: #003764;
        font-family: Poppins;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        /* 24px */
    }

    .btn-outline-primary {
        display: flex;
        padding: 6px 12px;
        justify-content: center;
        align-items: center;
        gap: 8px;
        border-radius: 4px;
        background: var(--Primary-blue, #003764);
        font-family: Poppins;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        color: #ffffff;
    }
}

@media (min-width: 993px) {


    .navbar-toggle {
        display: none;
    }

    .ul-menu {
        display: flex;
        justify-content: flex-start;
        flex-grow: 1;
    }
}

@media (max-width: 992px) {

    .scugogHeaderLogo {
        position: inherit;
    }

    .scugogNavContainer {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .navbar-logo {
        display: flex;
        align-items: center;
    }

    .navbar-toggle {
        display: flex;
    }

    /* Hide the ul-menu on mobile */
    .ul-menu {
        display: none;
    }

    /* Show the ul-menu when the menu is open */
    .navbar-collapse.in .ul-menu {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: stretch;
        padding: 0px;
    }

    .navbar-toggle {
        margin-right: 0px;
    }

    .btn-outline-secondary,
    .btn-outline-primary {
        width: 100%;
        max-width: 100%;

    }

    .btn-outline-secondary {
        align-self: stretch;
    }

    .btn-outline-primary {
        align-self: stretch;
    }

    .button-container {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        gap: 8px;
        align-self: stretch;
    }

    .btnsubmitservice {
        flex: unset;
        width: 100%;
    }

    .btntrackservice {
        font-size: 14px !important;
        display: flex;
        width: 106px;
        padding: 8px;
        flex-direction: column;
        align-items: center;
        gap: 8px;
        border-radius: 11px;
    }

    .icon-fill-home {
        border-radius: 8px;
        border: 1px solid #306E9F;
        background: linear-gradient(180deg, #0E6195 -0.98%, #003764 99.02%);
        display: flex;
        width: 84px;
        height: 84px;
        padding: 8px;
        justify-content: center;
        align-items: center;
        gap: 10px;

    }
}

/**Payments styling end**/